<bugID>1320939<Summary>Tooltip modules/setup is reported by the profiler while opening the inspector</Summary><Description>Created attachment 8815244
toolbox-without-gcli.json

Once I striped gcli from toolbox startup (bug 1320149), the second biggest code is the tooltip modules. Some are not very useful, like cubic bezier or filter and shouldn't be loaded at all. And even the color picker should be loaded only once we display a rule.

I'm attaching a simple profile done on a simple firefox build (with gcli buttons disabled to remove some noise), where I wait firefox to settle after startup, then just open a toolbox on the inspector while google is opened.

You will immediately see Tooltip modules as the topmost consuming part if you open the tree on the first item: PromiseWalker.scheduleWalkerLoop.</Description></bugID>